Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  (blank) 5718 Collapse all/Expand all
7872 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Patching CollectionRemote raises 500 fao89 Actions
7871 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp-ansible-client breaks when updating V3 collections fao89 Actions
7834 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 3. High Updated deprecation status is not included in sync awcrosby Actions
7831 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Avoid to download docs-blob when content is already saved fao89 fao89 Actions
7830 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Sync tries to download docs-blob on Galaxy V2 fao89 fao89 Actions
7827 Ansible Plugin Issue MODIFIED Normal 2. Medium Tag names may have more than 32 characters fao89 bmbouter Actions
7826 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Sync breaks when it is not possible to determine the highest collection version fao89 fao89 Actions
7821 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium When I use CollectionRemote.auth_url I also need to use CollectionRemote.token but the opposite is not true fao89 Actions
7802 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium When I use CollectionRemote.auth_url I also need to use CollectionRemote.token and vice versa bmbouter bmbouter Actions
7788 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Allow CollectionUploadViewSet subclass to set own serializer awcrosby Actions
7775 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Need a way to track when versions for a collection has been updated jborean fao89 Actions
7767 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium pulp_ansible doesn't handle trailing slashes in URLs correctly daviddavis daviddavis Actions
7751 Ansible Plugin Issue NEW Normal 2. Medium As an user I want to sync collections and their dependencies fao89 Actions
7742 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Setting a remote on a repo and syncing is broken daviddavis daviddavis Actions
7741 Ansible Plugin Issue MODIFIED Normal 2. Medium Code doesn't handle requirements.yml sources with different api versions daviddavis bmbouter Actions
7740 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Syncing requirements is not handling pagination correctly daviddavis fao89 Actions
7739 Ansible Plugin Issue MODIFIED Normal 2. Medium Requirement.yml code doesn't filter by version daviddavis bmbouter Actions
7734 Ansible Plugin Issue NEW Normal 2. Medium Validate the requirements.yml file daviddavis Actions
7711 Ansible Plugin Issue CLOSED - DUPLICATE Normal 2. Medium pulp_ansible could not determine API version for url with 'api/v2' appended jdjeffers Actions
7686 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium requirements.yml is not compatible with ansible-galaxy fao89 daviddavis Actions
7669 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 3. High pulp_ansible galaxy collection endpoint, wrong data on empty repo awcrosby Actions
7651 Ansible Plugin Issue CLOSED - WORKSFORME Normal 2. Medium Pulp Error: Network is unreachable during RepositoriesAnsibleApi.sync jdjeffers Actions
7647 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium ansible-galaxy v2 collections/{namespace}/{name} not matching with actual jborean Actions
7643 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium Token is renewed for every call fao89 bmbouter Actions
7632 Ansible Plugin Issue CLOSED - CURRENTRELEASE Normal 2. Medium CollectionVersion.contents are not being synced fao89 Actions
(1-25/7077) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue